
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hebdomadaire"; ObjectID = "91"; */
"91.title" = "Hebdomadaire";

/* Class = "NSMenuItem"; title = "Quotidienne"; ObjectID = "92"; */
"92.title" = "Quotidienne";

/* Class = "NSMenuItem"; title = "Mensuelle"; ObjectID = "93"; */
"93.title" = "Mensuelle";

/* Class = "NSWindow"; title = "Tableau"; ObjectID = "117"; */
"117.title" = "Tableau";

/* Class = "NSButtonCell"; title = "Recherche automatique des mises à jour :"; ObjectID = "135"; */
"135.title" = "Recherche automatique des mises à jour :";

/* Class = "NSButtonCell"; title = "Vérifier maintenant"; ObjectID = "137"; */
"137.title" = "Vérifier maintenant";

/* Class = "NSButtonCell"; title = "Télécharger automatiquement les mises à jour"; ObjectID = "138"; */
"138.title" = "Télécharger automatiquement les mises à jour";

/* Class = "NSTextFieldCell"; title = "Vous serez prévenu lorsque le téléchargement sera terminé et prêt à être installé."; ObjectID = "139"; */
"139.title" = "Vous serez prévenu lorsque le téléchargement sera terminé et prêt à être installé.";

/* Class = "NSTextFieldCell"; title = "Dernière vérification :"; ObjectID = "140"; */
"140.title" = "Dernière vérification :";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "143"; */
"143.title" = "<Don't localize>";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "144"; */
"144.title" = "Annuler";
